uuid: 79b50257-32bc-44e6-bf73-eb89f635a28b
langcode: en
status: true
dependencies:
  config:
    - system.menu.pathway-sidebar-top
  module:
    - menu_block
    - system
  theme:
    - durhamtech
id: pathwaysidebartop_2
theme: durhamtech
region: sidebar_first
weight: -31
provider: null
plugin: 'menu_block:pathway-sidebar-top'
settings:
  id: 'menu_block:pathway-sidebar-top'
  label: 'Pathway Sidebar Top (Pathways page)'
  label_display: '0'
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'pathway-sidebar-top:'
  suggestion: pathway_sidebar_top
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: /programs-pathways
